html:root,
[data-hsx*="light"],
html:root[data-hsx*="dark"] [data-hsx*="inverted"] {

    --hsx-site-background: #ffffff;
    --hsx-body-text-color: #191928;
    --hsx-headings-color: #191928;
    --hcl-on-brand: #ffffff;
    --hcl-brand-1: #fefdfd;
    --hcl-brand-2: #fff8f7;
    --hcl-brand-3: #ffeeec;
    --hcl-brand-4: #ffe5e1;
    --hcl-brand-5: #fed8d3;
    --hcl-brand-6: #facbc6;
    --hcl-brand-7: #f4b7b0;
    --hcl-brand-8: #ef978d;
    --hcl-brand-9: #e42612;
    --hcl-brand-10: #cf0000;
    --hcl-brand-11: #ff1902;
    --hcl-brand-12: #562825;
    --hcl-brand-emphasis: #ff1902;
    --hcl-brand-1a: hsla(0, 100%, 51.0%, 0.012);
    --hcl-brand-2a: hsla(8, 100%, 51.0%, 0.032);
    --hcl-brand-3a: hsla(7, 100%, 50.2%, 0.067);
    --hcl-brand-4a: hsla(8, 100%, 50.1%, 0.114);
    --hcl-brand-5a: hsla(7, 99.5%, 47.9%, 0.173);
    --hcl-brand-6a: hsla(9, 99.9%, 46.2%, 0.255);
    --hcl-brand-7a: hsla(10, 99.8%, 43.6%, 0.365);
    --hcl-brand-8a: hsla(10, 99.5%, 41.8%, 0.499);
    --hcl-brand-9a: hsla(10, 99.9%, 43.8%, 0.820);
    --hcl-brand-10a: hsla(10, 100%, 41.8%, 0.859);
    --hcl-brand-11a: hsla(10, 99.9%, 38.8%, 0.922);
    --hcl-brand-12a: hsla(10, 99.0%, 7.4%, 0.934);
    --hcl-on-neutral: #ffffff;
    --hcl-neutral-1: #fdfcfd;
    --hcl-neutral-2: #faf9fb;
    --hcl-neutral-3: #f2eff3;
    --hcl-neutral-4: #eae7ec;
    --hcl-neutral-5: #e3dfe6;
    --hcl-neutral-6: #dbd8e0;
    --hcl-neutral-7: #d0cdd7;
    --hcl-neutral-8: #bcbac7;
    --hcl-neutral-9: #000000;
    --hcl-neutral-10: #1e1e1e;
    --hcl-neutral-11: #65636d;
    --hcl-neutral-12: #211f26;
    --hcl-neutral-emphasis: #000000;
    --hcl-neutral-1a: hsla(300, 89.3%, 18.3%, 0.012);
    --hcl-neutral-2a: hsla(300, 78.1%, 9.0%, 0.028);
    --hcl-neutral-3a: hsla(300, 99.5%, 7.7%, 0.051);
    --hcl-neutral-4a: hsla(270, 90.5%, 6.1%, 0.071);
    --hcl-neutral-5a: hsla(270, 83.0%, 5.2%, 0.091);
    --hcl-neutral-6a: hsla(300, 93.5%, 3.7%, 0.114);
    --hcl-neutral-7a: hsla(270, 82.6%, 3.3%, 0.142);
    --hcl-neutral-8a: hsla(255, 95.2%, 3.7%, 0.220);
    --hcl-neutral-9a: #000000;
    --hcl-neutral-10a: #1e1e1e;
    --hcl-neutral-11a: hsla(247, 97.9%, 3.2%, 0.569);
    --hcl-neutral-12a: hsla(261, 98.7%, 3.0%, 0.918);
    --hcl-on-text: #ffffff;
    --hcl-text-1: #fcfcfd;
    --hcl-text-2: #f0f0fc;
    --hcl-text-3: #e5e6f4;
    --hcl-text-4: #d9daec;
    --hcl-text-5: #cdcee3;
    --hcl-text-6: #bdbeda;
    --hcl-text-7: #a8a9cd;
    --hcl-text-8: #8c8dba;
    --hcl-text-9: #191928;
    --hcl-text-10: #0b091b;
    --hcl-text-11: #4d4c70;
    --hcl-text-12: #28293e;
    --hcl-text-emphasis: #191928;
    --hcl-text-1a: hsla(240, 100%, 50%, 0.01);
    --hcl-text-2a: hsla(240, 100%, 50%, 0.03);
    --hcl-text-3a: hsla(235.71, 100%, 46.67%, 0.06);
    --hcl-text-4a: hsla(237.41, 100%, 50%, 0.1);
    --hcl-text-5a: hsla(236.71, 100%, 50%, 0.15);
    --hcl-text-6a: hsla(237.65, 100%, 50%, 0.2);
    --hcl-text-7a: hsla(237.91, 100%, 45.1%, 0.28);
    --hcl-text-8a: hsla(237.79, 100%, 42.55%, 0.39);
    --hcl-text-9a: hsla(240, 100%, 37.65%, 0.64);
    --hcl-text-10a: hsla(240, 100%, 35.69%, 0.68);
    --hcl-text-11a: hsla(242.11, 100%, 33.53%, 0.67);
    --hcl-text-12a: hsla(238.29, 100%, 13.73%, 0.85);
}

:root:root[data-hsx*="dark"],
[data-hsx*="dark"],
[data-hsx*="invert"] {

    --hsx-site-background: #121212;
    --hsx-body-text-color: #adacac;
    --hsx-headings-color: #fafafa;
    --hcl-brand-1: #1f1211;
    --hcl-brand-2: #261514;
    --hcl-brand-3: #53140e;
    --hcl-brand-4: #7f0c00;
    --hcl-brand-5: #990e00;
    --hcl-brand-6: #ab1809;
    --hcl-brand-7: #ab3226;
    --hcl-brand-8: #c33e31;
    --hcl-brand-9: #e42612;
    --hcl-brand-10: #f93d22;
    --hcl-brand-11: #ffa89e;
    --hcl-brand-12: #ffdad6;
    --hcl-brand-emphasis: #ffa89e;
    --hcl-neutral-1: #121113;
    --hcl-neutral-2: #1a191b;
    --hcl-neutral-3: #232225;
    --hcl-neutral-4: #2b292d;
    --hcl-neutral-5: #323035;
    --hcl-neutral-6: #3c393f;
    --hcl-neutral-7: #49474e;
    --hcl-neutral-8: #625f69;
    --hcl-neutral-9: #ffffff;
    --hcl-neutral-10: #aeaeae;
    --hcl-neutral-11: #b5b2bc;
    --hcl-neutral-12: #eeeef0;
    --hcl-neutral-emphasis: #ffffff;
    --hcl-on-neutral: #000000;
    --hcl-text-emphasis: #9b9bcf;
    --hcl-text-1: #101013;
    --hcl-text-2: #17171b;
    --hcl-text-3: #1f1f24;
    --hcl-text-4: #25252e;
    --hcl-text-5: #2e2e38;
    --hcl-text-6: #373746;
    --hcl-text-7: #444456;
    --hcl-text-8: #54556b;
    --hcl-text-9: #191928;
    --hcl-text-10: #262636;
    --hcl-text-11: #9b9bcf;
    --hcl-text-12: #d6d6eb;
    --hcl-text-1a: hsla(0, 0%, 0%, 0);
    --hcl-text-2a: hsla(243.88, 94.56%, 71.18%, 0.022);
    --hcl-text-3a: hsla(243.83, 97.92%, 81.18%, 0.065);
    --hcl-text-4a: hsla(243.87, 95.88%, 80.98%, 0.1);
    --hcl-text-5a: hsla(242.02, 97.8%, 82.16%, 0.13);
    --hcl-text-6a: hsla(242.7, 97.8%, 82.16%, 0.169);
    --hcl-text-7a: hsla(240.66, 100%, 82.16%, 0.246);
    --hcl-text-8a: hsla(239.34, 100%, 82.16%, 0.363);
    --hcl-text-9a: hsla(240, 100%, 82.94%, 0.552);
    --hcl-text-10a: hsla(239.26, 100%, 84.12%, 0.613);
    --hcl-text-11a: hsla(239.21, 100%, 85.1%, 0.725);
    --hcl-text-12a: hsla(252, 100%, 97.06%, 0.966);
}

:root {
    /*Theme Headspin*/

    --hsx-page-width: 1281px;
    --hsx-min-offset: 20px;
    --hsx-page-gap: 24px;
    /*Breakdance connector*/
    --hsx-bleed-offset: max(calc(((100vw - (var(--bde-section-width))) / 2) + var(--bde-section-horizontal-padding)), calc(var(--bde-section-horizontal-padding) + 5px));
}

:root {
    --hsx-page-display: grid;
}

@media (max-width: 1406px) {
    body {
        --hsx-page-display: flex;
    }
}

::selection {
    background-color: #E42612;
    color: #ffffff;
    -webkit-text-fill-color: #ffffff;
}

:root {
    --headspin-theme-API: eyJ0aGVtZSI6ImxpZ2h0In0=;
}

[data-hsx*="overlay"] *:not(button, [class*=button]) {
    color: white !important;
    text-shadow: 1px 1px 0px black,
        -1px -1px 0px black,
        1px -1px 0px black,
        -1px 1px 0px black,
        1px 0px 0px black,
        -1px 0px 0px black,
        0px 1px 0px black,
        0px -1px 0px black,
        2px 2px 0px black,
        -2px -2px 0px black,
        2px -2px 0px black,
        -2px 2px 0px black,
        2px 0px 0px black,
        -2px 0px 0px black,
        0px 2px 0px black,
        0px -2px 0px black;
}

:root {
    --hsx-safe-overlay: rgba(0, 0, 0, .6)
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
div {
    line-height: calc(4px + 2ex)
}

[data-hsx-brand="neutral"] {
    --hcl-brand-1: var(--hcl-neutral-1);
    --hcl-brand-1a: var(--hcl-neutral-1a);
    --hcl-brand-2: var(--hcl-neutral-2);
    --hcl-brand-2a: var(--hcl-neutral-2a);
    --hcl-brand-3: var(--hcl-neutral-3);
    --hcl-brand-3a: var(--hcl-neutral-3a);
    --hcl-brand-4: var(--hcl-neutral-4);
    --hcl-brand-4a: var(--hcl-neutral-4a);
    --hcl-brand-5: var(--hcl-neutral-5);
    --hcl-brand-5a: var(--hcl-neutral-5a);
    --hcl-brand-6: var(--hcl-neutral-6);
    --hcl-brand-6a: var(--hcl-neutral-6a);
    --hcl-brand-7: var(--hcl-neutral-7);
    --hcl-brand-7a: var(--hcl-neutral-7a);
    --hcl-brand-8: var(--hcl-neutral-8);
    --hcl-brand-8a: var(--hcl-neutral-8a);
    --hcl-brand-9: var(--hcl-neutral-9);
    --hcl-brand-9a: var(--hcl-neutral-9a);
    --hcl-brand-10: var(--hcl-neutral-10);
    --hcl-brand-10a: var(--hcl-neutral-10a);
    --hcl-brand-11: var(--hcl-neutral-11);
    --hcl-brand-11a: var(--hcl-neutral-11a);
    --hcl-brand-12: var(--hcl-neutral-12);
    --hcl-brand-12a: var(--hcl-neutral-12a);
    --hcl-on-brand: var(--hcl-on-neutral);
    --hcl-brand-emphasis: var(--hcl-neutral-emphasis);

}

[data-hsx-brand="text"] {
    --hcl-brand-1: var(--hcl-text-1);
    --hcl-brand-1a: var(--hcl-text-1a);
    --hcl-brand-2: var(--hcl-text-2);
    --hcl-brand-2a: var(--hcl-text-2a);
    --hcl-brand-3: var(--hcl-text-3);
    --hcl-brand-3a: var(--hcl-text-3a);
    --hcl-brand-4: var(--hcl-text-4);
    --hcl-brand-4a: var(--hcl-text-4a);
    --hcl-brand-5: var(--hcl-text-5);
    --hcl-brand-5a: var(--hcl-text-5a);
    --hcl-brand-6: var(--hcl-text-6);
    --hcl-brand-6a: var(--hcl-text-6a);
    --hcl-brand-7: var(--hcl-text-7);
    --hcl-brand-7a: var(--hcl-text-7a);
    --hcl-brand-8: var(--hcl-text-8);
    --hcl-brand-8a: var(--hcl-text-8a);
    --hcl-brand-9: var(--hcl-text-9);
    --hcl-brand-9a: var(--hcl-text-9a);
    --hcl-brand-10: var(--hcl-text-10);
    --hcl-brand-10a: var(--hcl-text-10a);
    --hcl-brand-11: var(--hcl-text-11);
    --hcl-brand-11a: var(--hcl-text-11a);
    --hcl-brand-12: var(--hcl-text-12);
    --hcl-brand-12a: var(--hcl-text-12a);
    --hcl-on-brand: var(--hcl-on-text);
    --hcl-brand-emphasis: var(--hcl-text-emphasis);

}

html:root {
    /*Headspin System*/
    --hrd-standard: 16px;
    --hrd-s: 6px;
    --hrd-m: 8px;
    --hrd-l: 12px;
    --hrd-pill: 500px;
    --hrd-atom: 6px;

}

html:root {
    /*Headspin System*/
    --hfs-heading1: clamp(3rem, 2.190rem + 2.706vw, 4.5rem);
    --hfs-heading2: clamp(2rem, 1.460rem + 1.804vw, 3rem);
    --hfs-heading3: clamp(1.75rem, 1.615rem + 0.451vw, 2rem);
    --hfs-heading4: clamp(1.625rem, 1.557rem + 0.225vw, 1.75rem);
    --hfs-heading5: clamp(1.125rem, 0.922rem + 0.676vw, 1.5rem);
    --hfs-h0: clamp(3.0625rem, 2.151rem + 3.044vw, 4.75rem);
    --hfs-h1: clamp(2.4375rem, 1.830rem + 2.029vw, 3.5625rem);
    --hfs-h2: clamp(1.9375rem, 1.532rem + 1.353vw, 2.6875rem);
    --hfs-h3: clamp(1.5625rem, 1.326rem + 0.789vw, 2rem);
    --hfs-h4: clamp(1.25rem, 1.115rem + 0.451vw, 1.5rem);
    --hfs-h5: clamp(1rem, 0.932rem + 0.225vw, 1.125rem);
    --hfs-h6: clamp(1rem, 0.932rem + 0.225vw, 1.125rem);
    --hfs-text-118: clamp(4.375rem, 2.755rem + 5.411vw, 7.375rem);
    --hfs-text-100: clamp(4rem, 2.785rem + 4.059vw, 6.25rem);
    --hfs-text-65: clamp(2.25rem, 1.271rem + 3.269vw, 4.0625rem);
    --hfs-text-43: clamp(1.5rem, 0.859rem + 2.142vw, 2.6875rem);
    --hfs-text-42: clamp(1.25rem, 0.507rem + 2.480vw, 2.625rem);
    --hfs-text-l: clamp(1.25rem, 1.115rem + 0.451vw, 1.5rem);
    --hfs-text-24: clamp(1.125rem, 0.922rem + 0.676vw, 1.5rem);
    --hfs-text-22: clamp(1.0625rem, 0.894rem + 0.564vw, 1.375rem);
    --hfs-text-20: clamp(1rem, 0.865rem + 0.451vw, 1.25rem);
    --hfs-text-19: clamp(1.0625rem, 0.995rem + 0.225vw, 1.1875rem);
    --hfs-text-m: clamp(1rem, 0.932rem + 0.225vw, 1.125rem);
    --hfs-text-16: clamp(0.9375rem, 0.904rem + 0.113vw, 1rem);
    --hfs-text-s: clamp(0.875rem, 0.875rem + 0.000vw, 0.875rem);
    --hfs-text-menu: clamp(1.75rem, 1.277rem + 1.578vw, 2.625rem);
    --hsp-page: clamp(7.5rem, 4.699rem + 9.357vw, 12.6875rem);
    --hsp-logo: clamp(6.25rem, 4.562rem + 5.637vw, 9.375rem);
    --hsp-stickypage: clamp(5.25rem, 3.360rem + 6.313vw, 8.75rem);
    --hsp-after-h2: clamp(4.6875rem, 2.494rem + 7.328vw, 8.75rem);
    --hsp-132: clamp(1.25rem, -2.530rem + 12.627vw, 8.25rem);
    --hsp-100: clamp(3.125rem, 1.437rem + 5.637vw, 6.25rem);
    --hsp-80: clamp(1.25rem, -0.775rem + 6.764vw, 5rem);
    --hsp-xxl: clamp(3.5625rem, 2.921rem + 2.142vw, 4.75rem);
    --hsp-75: clamp(1.25rem, -0.606rem + 6.201vw, 4.6875rem);
    --hsp-70: clamp(1.25rem, -0.438rem + 5.637vw, 4.375rem);
    --hsp-66: clamp(1rem, -0.688rem + 5.637vw, 4.125rem);
    --hsp-58: clamp(2.375rem, 1.700rem + 2.255vw, 3.625rem);
    --hsp-xl: clamp(2.6875rem, 2.215rem + 1.578vw, 3.5625rem);
    --hsp-52: clamp(1.25rem, 0.170rem + 3.608vw, 3.25rem);
    --hsp-column-gap: clamp(1.25rem, 0.406rem + 2.818vw, 2.8125rem);
    --hsp-l: clamp(2rem, 1.629rem + 1.240vw, 2.6875rem);
    --hsp-40: clamp(1.25rem, 0.575rem + 2.255vw, 2.5rem);
    --hsp-38: clamp(1.25rem, 0.642rem + 2.029vw, 2.375rem);
    --hsp-form-gap: clamp(1.25rem, 0.710rem + 1.804vw, 2.25rem);
    --hsp-m: clamp(1.5rem, 1.230rem + 0.902vw, 2rem);
    --hsp-s: clamp(1.125rem, 0.922rem + 0.676vw, 1.5rem);
    --hsp-21: clamp(0.875rem, 0.639rem + 0.789vw, 1.3125rem);
    --hsp-xs: clamp(0.8125rem, 0.644rem + 0.564vw, 1.125rem);
    --hsp-xxs: clamp(0.625rem, 0.524rem + 0.338vw, 0.8125rem);
    --hss-62: clamp(1.25rem, -0.168rem + 4.735vw, 3.875rem);
    --hss-64: clamp(1.25rem, -0.235rem + 4.961vw, 4rem);
    --hss--vertical: clamp(3.125rem, -0.588rem + 12.401vw, 10rem);
    --hss-horizontal: clamp(1.25rem, 0.575rem + 2.255vw, 2.5rem);
    --hss-xxl: clamp(10.6875rem, 8.797rem + 6.313vw, 14.1875rem);
    --hss-xl: clamp(8rem, 6.549rem + 4.848vw, 10.6875rem);
    --hss-l: clamp(6rem, 4.920rem + 3.608vw, 8rem);
    --hss-m: clamp(4.5rem, 3.690rem + 2.706vw, 6rem);
    --hss-s: clamp(3.375rem, 2.767rem + 2.029vw, 4.5rem);
    --hss-xs: clamp(2.5rem, 2.027rem + 1.578vw, 3.375rem);
    --hss-xxs: clamp(1.875rem, 1.537rem + 1.127vw, 2.5rem);

}

@supports (font-size: 1cqi) {
    html:root {
        --hfs-heading1: clamp(3rem, 2.190rem + 2.706cqi, 4.5rem);
        --hfs-heading2: clamp(2rem, 1.460rem + 1.804cqi, 3rem);
        --hfs-heading3: clamp(1.75rem, 1.615rem + 0.451cqi, 2rem);
        --hfs-heading4: clamp(1.625rem, 1.557rem + 0.225cqi, 1.75rem);
        --hfs-heading5: clamp(1.125rem, 0.922rem + 0.676cqi, 1.5rem);
        --hfs-h0: clamp(3.0625rem, 2.151rem + 3.044cqi, 4.75rem);
        --hfs-h1: clamp(2.4375rem, 1.830rem + 2.029cqi, 3.5625rem);
        --hfs-h2: clamp(1.9375rem, 1.532rem + 1.353cqi, 2.6875rem);
        --hfs-h3: clamp(1.5625rem, 1.326rem + 0.789cqi, 2rem);
        --hfs-h4: clamp(1.25rem, 1.115rem + 0.451cqi, 1.5rem);
        --hfs-h5: clamp(1rem, 0.932rem + 0.225cqi, 1.125rem);
        --hfs-h6: clamp(1rem, 0.932rem + 0.225cqi, 1.125rem);
        --hfs-text-118: clamp(4.375rem, 2.755rem + 5.411cqi, 7.375rem);
        --hfs-text-100: clamp(4rem, 2.785rem + 4.059cqi, 6.25rem);
        --hfs-text-65: clamp(2.25rem, 1.271rem + 3.269cqi, 4.0625rem);
        --hfs-text-43: clamp(1.5rem, 0.859rem + 2.142cqi, 2.6875rem);
        --hfs-text-42: clamp(1.25rem, 0.507rem + 2.480cqi, 2.625rem);
        --hfs-text-l: clamp(1.25rem, 1.115rem + 0.451cqi, 1.5rem);
        --hfs-text-24: clamp(1.125rem, 0.922rem + 0.676cqi, 1.5rem);
        --hfs-text-22: clamp(1.0625rem, 0.894rem + 0.564cqi, 1.375rem);
        --hfs-text-20: clamp(1rem, 0.865rem + 0.451cqi, 1.25rem);
        --hfs-text-19: clamp(1.0625rem, 0.995rem + 0.225cqi, 1.1875rem);
        --hfs-text-m: clamp(1rem, 0.932rem + 0.225cqi, 1.125rem);
        --hfs-text-16: clamp(0.9375rem, 0.904rem + 0.113cqi, 1rem);
        --hfs-text-s: clamp(0.875rem, 0.875rem + 0.000cqi, 0.875rem);
        --hfs-text-menu: clamp(1.75rem, 1.277rem + 1.578cqi, 2.625rem);
        --hsp-page: clamp(7.5rem, 4.699rem + 9.357cqi, 12.6875rem);
        --hsp-logo: clamp(6.25rem, 4.562rem + 5.637cqi, 9.375rem);
        --hsp-stickypage: clamp(5.25rem, 3.360rem + 6.313cqi, 8.75rem);
        --hsp-after-h2: clamp(4.6875rem, 2.494rem + 7.328cqi, 8.75rem);
        --hsp-132: clamp(1.25rem, -2.530rem + 12.627cqi, 8.25rem);
        --hsp-100: clamp(3.125rem, 1.437rem + 5.637cqi, 6.25rem);
        --hsp-80: clamp(1.25rem, -0.775rem + 6.764cqi, 5rem);
        --hsp-xxl: clamp(3.5625rem, 2.921rem + 2.142cqi, 4.75rem);
        --hsp-75: clamp(1.25rem, -0.606rem + 6.201cqi, 4.6875rem);
        --hsp-70: clamp(1.25rem, -0.438rem + 5.637cqi, 4.375rem);
        --hsp-66: clamp(1rem, -0.688rem + 5.637cqi, 4.125rem);
        --hsp-58: clamp(2.375rem, 1.700rem + 2.255cqi, 3.625rem);
        --hsp-xl: clamp(2.6875rem, 2.215rem + 1.578cqi, 3.5625rem);
        --hsp-52: clamp(1.25rem, 0.170rem + 3.608cqi, 3.25rem);
        --hsp-column-gap: clamp(1.25rem, 0.406rem + 2.818cqi, 2.8125rem);
        --hsp-l: clamp(2rem, 1.629rem + 1.240cqi, 2.6875rem);
        --hsp-40: clamp(1.25rem, 0.575rem + 2.255cqi, 2.5rem);
        --hsp-38: clamp(1.25rem, 0.642rem + 2.029cqi, 2.375rem);
        --hsp-form-gap: clamp(1.25rem, 0.710rem + 1.804cqi, 2.25rem);
        --hsp-m: clamp(1.5rem, 1.230rem + 0.902cqi, 2rem);
        --hsp-s: clamp(1.125rem, 0.922rem + 0.676cqi, 1.5rem);
        --hsp-21: clamp(0.875rem, 0.639rem + 0.789cqi, 1.3125rem);
        --hsp-xs: clamp(0.8125rem, 0.644rem + 0.564cqi, 1.125rem);
        --hsp-xxs: clamp(0.625rem, 0.524rem + 0.338cqi, 0.8125rem);
        --hss-62: clamp(1.25rem, -0.168rem + 4.735cqi, 3.875rem);
        --hss-64: clamp(1.25rem, -0.235rem + 4.961cqi, 4rem);
        --hss--vertical: clamp(3.125rem, -0.588rem + 12.401cqi, 10rem);
        --hss-horizontal: clamp(1.25rem, 0.575rem + 2.255cqi, 2.5rem);
        --hss-xxl: clamp(10.6875rem, 8.797rem + 6.313cqi, 14.1875rem);
        --hss-xl: clamp(8rem, 6.549rem + 4.848cqi, 10.6875rem);
        --hss-l: clamp(6rem, 4.920rem + 3.608cqi, 8rem);
        --hss-m: clamp(4.5rem, 3.690rem + 2.706cqi, 6rem);
        --hss-s: clamp(3.375rem, 2.767rem + 2.029cqi, 4.5rem);
        --hss-xs: clamp(2.5rem, 2.027rem + 1.578cqi, 3.375rem);
        --hss-xxs: clamp(1.875rem, 1.537rem + 1.127cqi, 2.5rem);

    }
}

html:root,
[data-hsx*="light"],
html:root[data-hsx*="dark"] [data-hsx*="inverted"] {

    --bde-headings-color: var(--hcl-text-9);
    --bde-body-text-color: var(--hcl-text-9);
    --bde-background-color: var(--hcl-neutral-1);
    --bde-brand-primary-color: var(--hcl-brand-9);
    --bde-brand-primary-color-hover: var(--hcl-brand-9);
    --bde-links-color: var(--hcl-brand-9);
    --bde-links-color-hover: var(--hcl-brand-9);
}

:root:root[data-hsx*="dark"],
[data-hsx*="dark"],
html:root[data-hsx*="light"] [data-hsx*="invert"] {

    --bde-headings-color: var(--hcl-neutral-12);
    --bde-body-text-color: var(--hcl-neutral-11);
    --bde-background-color: var(--hcl-neutral-1);
    --bde-brand-primary-color: var(--hcl-brand-9);
    --bde-brand-primary-color-hover: var(--hcl-brand-9);
    --bde-links-color: var(--hcl-brand-9);
    --bde-links-color-hover: var(--hcl-brand-9);
}

html:root {
    --bde-h1-font-size: var(--hfs-heading1);
    --bde-h2-font-size: var(--hfs-heading2);
    --bde-h3-font-size: var(--hfs-heading3);
    --bde-h4-font-size: var(--hfs-h4);
    --bde-h5-font-size: var(--hfs-h5);
    --bde-h6-font-size: var(--hfs-h6);
    --bde-body-font-size: var(--hfs-text-m);

}